Package amavisd-new

Source package: amavisd-new
Version: 2.11.1-alt2
Build time:  Sep 20, 2020, 02:48 AM
Category: Networking/Mail
Report package bug
License:  BSD-2-Clause and GPL-2.0
Summary:  A Mail Virus Scanner
Description: 
Amavisd-new is a high-performance interface between mailer (MTA) and content
checkers: virus scanners, and/or SpamAssassin. It is written in Perl for
maintainability, without paying a significant price for speed.  It talks to MTA
via (E)SMTP or LMTP, or by using helper programs.  Best with Postfix, fine with
dual-sendmail setup and Exim v4, works with sendmail/milter, or with any MTA as
a SMTP relay. For Courier and qmail MTA there is a patch in the distributed
package.
List of rpms provided by this srpm: 
amavisd-new (noarch)
amavisd-new-clamav (noarch)
amavisd-new-complete (noarch)
amavisd-new-cron (noarch)
amavisd-new-ext-archives (noarch)
amavisd-new-ldap-client (noarch)
amavisd-new-ldap-server (noarch)
amavisd-new-mysql (noarch)
amavisd-new-p0f (noarch)
amavisd-new-postgresql (noarch)
amavisd-new-razor (noarch)
amavisd-new-smtpd (noarch)
amavisd-new-spamassassin (noarch)
amavisd-new-utils (noarch)
Last changes:
Sept. 2, 2020 Andrey Cherepanov 1:2.11.1-alt2
- Requires perl-IO-Socket-INET6 (ALT #38859).
Aug. 25, 2020 Andrey Cherepanov 1:2.11.1-alt1
- New version (ALT #27110).
- Fix /var/run/amavis permissions (ALT #37488).
- Fix License tag according to SPDX.
Oct. 14, 2018 Igor Vlasenko 1:2.6.6-alt3.qa1
- NMU: applied repocop patch

Back to Top